<template>
    <plan-form/>
</template>

<script>
    import PlanForm from "../components/plans/PlanForm";

    export default {
		name: "PlanCreate",
        components: {
            'plan-form': PlanForm
        }
	}
</script>

<style scoped>

</style>
